pcl::device::kinfuLS::numeric_limits< short > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/kinfu_large_scale/src/cuda/utils.hpp>`

## Static Public Member Functions

__device__ static __forceinline__ short | max ()

## Detailed Description

### template<>
struct pcl::device::kinfuLS::numeric_limits< short >

Definition at line 71 of file utils.hpp.

## Member Function Documentation

## max()

__device__ static __forceinline__ short pcl::device::kinfuLS::numeric_limits< short >::max | ( |  | ) |

inline static

Definition at line 74 of file utils.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/kinfu_large_scale/src/cuda/utils.hpp